Subject: Re: Odd mount and path problem
From: Sylvain Petreolle <[email-masked]>
To: "Larry V. Streepy, Jr." <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jul 2002 21:51:17 +0200 (CEST)

> Also, mounting C:/ on /c was an example from the user guide, so I
assumed it was kosher.
Seems that the user guide is outdated for this one. Could you say where
it lives in the guide in order to update it ?
> It seems to work ok for me, am I getting lucky or can I reliably use
> a 
> mount point of C:/ on /c?
Will function for some, but recent programs normally look for
/cygdrive/x and could fail.

> Yup - you've been most helpful.
> 
> Thanks again!
Yw.

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/